@font-face {
    font-family: open_sansbold;
    src: url(opensans-bold-webfont.woff2) format('woff2'), url(opensans-bold-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: fallback
}
@font-face {
    font-family: open_sansitalic;
    src: url(opensans-italic-webfont.woff2) format('woff2'), url(opensans-italic-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: fallback
}
@font-face {
    font-family: open_sanslight;
    src: url(opensans-light-webfont.woff2) format('woff2'), url(opensans-light-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: fallback
}
@font-face {
    font-family: open_sanslight_italic;
    src: url(opensans-lightitalic-webfont.woff2) format('woff2'), url(opensans-lightitalic-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: fallback
}
@font-face {
    font-family: open_sansregular;
    src: url(opensans-regular-webfont.woff2) format('woff2'), url(opensans-regular-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: fallback
}
@font-face {
    font-family: open_sanssemibold;
    src: url(opensans-semibold-webfont.woff2) format('woff2'), url(opensans-semibold-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: fallback
}
@font-face {
    font-family: ralewaybold;
    src: url(raleway-bold-webfont.woff2) format('woff2'), url(raleway-bold-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: fallback
}
@font-face {
    font-family: ralewaylight;
    src: url(raleway-light-webfont.woff2) format('woff2'), url(raleway-light-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: fallback
}
@font-face {
    font-family: ralewaymedium;
    src: url(raleway-medium-webfont.woff2) format('woff2'), url(raleway-medium-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: fallback
}
@font-face {
    font-family: ralewayregular;
    src: url(raleway-regular-webfont.woff2) format('woff2'), url(raleway-regular-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: fallback
}
@font-face {
    font-family: ralewaysemibold;
    src: url(raleway-semibold-webfont.woff2) format('woff2'), url(raleway-semibold-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: fallback
}
@font-face {
    font-family: ralewayextrabold;
    src: url(raleway-extrabold-webfont.woff2) format('woff2'), url(raleway-extrabold-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: fallback
}
@font-face {
    font-family: futura_ltcn_btlight;
    src: url(futura_light_font-webfont.woff2) format('woff2'), url(futura_light_font-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: fallback
}
@font-face {
    font-family: futura_bdcn_btbold;
    src: url(futura_bold_font-webfont.woff2) format('woff2'), url(futura_bold_font-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: fallback
}
@font-face {
    font-family: futura_bk_btbook;
    src: url(futura_book_font-webfont.woff2) format('woff2'), url(futura_book_font-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: fallback
}
@font-face {
    font-family: futura_bk_btbook_italic;
    src: url(futura_book_italic_font-webfont.woff2) format('woff2'), url(futura_book_italic_font-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: fallback
}
@font-face {
    font-family: futura_hv_btheavy;
    src: url(futura_heavy_font-webfont.woff2) format('woff2'), url(futura_heavy_font-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: fallback
}
@font-face {
    font-family: futura_md_btmedium;
    src: url(futura_medium_bt-webfont.woff2) format('woff2'), url(futura_medium_bt-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: fallback
}
@font-face {
    font-family: futura_md_btmedium_italic;
    src: url(futura_medium_italic_font-webfont.woff2) format('woff2'), url(futura_medium_italic_font-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: fallback
}
@font-face {
    font-family: pacificoregular;
    src: url(pacifico-webfont.woff2) format('woff2'), url(pacifico-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: fallback
}
@font-face {
    font-family: bitterbold;
    src: url(bitter-bold-webfont.woff2) format('woff2'), url(bitter-bold-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: fallback
}
@font-face {
    font-family: bitterregular;
    src: url(bitter-regular-webfont.woff2) format('woff2'), url(bitter-regular-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: fallback
}
@font-face {
    font-family: montserratbold;
    src: url(montserrat-bold-webfont.woff2) format('woff2'), url(montserrat-bold-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: fallback
}
@font-face {
    font-family: montserratlight;
    src: url(montserrat-light-webfont.woff2) format('woff2'), url(montserrat-light-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: fallback
}
@font-face {
    font-family: montserratmedium;
    src: url(montserrat-medium-webfont.woff2) format('woff2'), url(montserrat-medium-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: fallback
}
@font-face {
    font-family: montserratregular;
    src: url(montserrat-regular-webfont.woff2) format('woff2'), url(montserrat-regular-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: fallback
}
@font-face {
    font-family: montserratsemibold;
    src: url(montserrat-semibold-webfont.woff2) format('woff2'), url(montserrat-semibold-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: fallback
}
@font-face {
    font-family: robotoblack;
    src: url(roboto-black-webfont.woff2) format('woff2'), url(roboto-black-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: fallback
}
@font-face {
    font-family: robotoblack_italic;
    src: url(roboto-blackitalic-webfont.woff2) format('woff2'), url(roboto-blackitalic-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: fallback
}
@font-face {
    font-family: robotobold;
    src: url(roboto-bold-webfont.woff2) format('woff2'), url(roboto-bold-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: fallback
}
@font-face {
    font-family: roboto_condensedbold;
    src: url(robotocondensed-bold-webfont.woff2) format('woff2'), url(robotocondensed-bold-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: fallback
}
@font-face {
    font-family: roboto_condensedbold_italic;
    src: url(robotocondensed-bolditalic-webfont.woff2) format('woff2'), url(robotocondensed-bolditalic-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: fallback
}
@font-face {
    font-family: roboto_condenseditalic;
    src: url(robotocondensed-italic-webfont.woff2) format('woff2'), url(robotocondensed-italic-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: fallback
}
@font-face {
    font-family: roboto_condensedlight;
    src: url(robotocondensed-light-webfont.woff2) format('woff2'), url(robotocondensed-light-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: fallback
}
@font-face {
    font-family: roboto_condensedlight_italic;
    src: url(robotocondensed-lightitalic-webfont.woff2) format('woff2'), url(robotocondensed-lightitalic-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: fallback
}
@font-face {
    font-family: roboto_condensedregular;
    src: url(robotocondensed-regular-webfont.woff2) format('woff2'), url(robotocondensed-regular-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: fallback
}
@font-face {
    font-family: robotoitalic;
    src: url(roboto-italic-webfont.woff2) format('woff2'), url(roboto-italic-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: fallback
}
@font-face {
    font-family: robotolight;
    src: url(roboto-light-webfont.woff2) format('woff2'), url(roboto-light-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: fallback
}
@font-face {
    font-family: robotolight_italic;
    src: url(roboto-lightitalic-webfont.woff2) format('woff2'), url(roboto-lightitalic-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: fallback
}
@font-face {
    font-family: robotomedium;
    src: url(roboto-medium-webfont.woff2) format('woff2'), url(roboto-medium-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: fallback
}
@font-face {
    font-family: robotomedium_italic;
    src: url(roboto-mediumitalic-webfont.woff2) format('woff2'), url(roboto-mediumitalic-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: fallback
}
@font-face {
    font-family: robotoregular;
    src: url(roboto-regular-webfont.woff2) format('woff2'), url(roboto-regular-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: fallback
}
@font-face {
    font-family: robotothin;
    src: url(roboto-thin-webfont.woff2) format('woff2'), url(roboto-thin-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: fallback
}
@font-face {
    font-family: roboto_slabbold;
    src: url(robotoslab-bold-webfont.woff2) format('woff2'), url(robotoslab-bold-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: fallback
}
@font-face {
    font-family: roboto_slablight;
    src: url(robotoslab-light-webfont.woff2) format('woff2'), url(robotoslab-light-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: fallback
}
@font-face {
    font-family: roboto_slabregular;
    src: url(robotoslab-regular-webfont.woff2) format('woff2'), url(robotoslab-regular-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: fallback
}
@font-face {
    font-family: roboto_slabthin;
    src: url(robotoslab-thin-webfont.woff2) format('woff2'), url(robotoslab-thin-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: fallback
}
@font-face {
    font-family: ostrich_sansmedium;
    src: url(ostrich-regular-webfont.woff2) format('woff2'), url(ostrich-regular-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: fallback
}
@font-face {
    font-family: ostrich_sansblack;
    src: url(ostrichsans-black-webfont.woff2) format('woff2'), url(ostrichsans-black-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: fallback
}
@font-face {
    font-family: ostrich_sansbold;
    src: url(ostrichsans-bold-webfont.woff2) format('woff2'), url(ostrichsans-bold-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: fallback
}
@font-face {
    font-family: ostrich_sansheavy;
    src: url(ostrichsans-heavy-webfont.woff2) format('woff2'), url(ostrichsans-heavy-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: fallback
}
@font-face {
    font-family: ostrich_sanslight;
    src: url(ostrichsans-light-webfont.woff2) format('woff2'), url(ostrichsans-light-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: fallback
}
@font-face {
    font-family: ostrich_sansmedium;
    src: url(ostrichsans-medium-webfont.woff2) format('woff2'), url(ostrichsans-medium-webfont.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: fallback
}
@font-face {
    font-family: 'brooklynnormal';
    src: url('brooklyn-normal-webfont.woff2') format('woff2'), url('brooklyn-normal-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gabo_driveregular';
    src: url('gabo_drive-webfont.woff2') format('woff2'), url('gabo_drive-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Lato Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Lato Regular'), url('Lato-Regular.woff') format('woff');
 }
@font-face {
	font-family: 'Lato Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Lato Italic'), url('Lato-Italic.woff') format('woff');
}
@font-face {
	font-family: 'Lato Hairline';
	font-style: normal;
	font-weight: normal;
	src: local('Lato Hairline'), url('Lato-Hairline.woff') format('woff');
}
@font-face {
	font-family: 'Lato Hairline Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Lato Hairline Italic'), url('Lato-HairlineItalic.woff') format('woff');
}
@font-face {
	font-family: 'Lato Light';
	font-style: normal;
	font-weight: normal;
	src: local('Lato Light'), url('Lato-Light.woff') format('woff');
}
@font-face {
	font-family: 'Lato Light Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Lato Light Italic'), url('Lato-LightItalic.woff') format('woff');
} 
@font-face {
	font-family: 'Lato Bold';
	font-style: normal;
	font-weight: normal;
	src: local('Lato Bold'), url('Lato-Bold.woff') format('woff');
} 
@font-face {
	font-family: 'Lato Bold Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Lato Bold Italic'), url('Lato-BoldItalic.woff') format('woff');
}
@font-face {
	font-family: 'Lato Black';
	font-style: normal;
	font-weight: normal;
	src: local('Lato Black'), url('Lato-Black.woff') format('woff');
}
@font-face {
	font-family: 'Lato Black Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Lato Black Italic'), url('Lato-BlackItalic.woff') format('woff');
}
@font-face {
	font-family: 'geometosregular';
	src: url('geometos-webfont.woff2') format('woff2'),
		 url('geometos-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'geometosregular';
	src: url('geometos-webfont.woff2') format('woff2'),
		 url('geometos-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'next_artbold';
	src: url('next_art_bold-webfont.woff2') format('woff2'),
		 url('next_art_bold-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'next_artlight';
	src: url('next_art_light-webfont.woff2') format('woff2'),
		 url('next_art_light-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'next_artregular';
	src: url('next_art_regular-webfont.woff2') format('woff2'),
		 url('next_art_regular-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'next_artsemibold';
	src: url('next_art_semibold-webfont.woff2') format('woff2'),
		 url('next_art_semibold-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'next_artthin';
	src: url('next_art_thin-webfont.woff2') format('woff2'),
		 url('next_art_thin-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
